## headache 1.03

=== debian/changelog ===
headache (1.03-30build1) focal; urgency=medium

  * No-change rebuild against ocaml-base-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 15:47:56 +0000

headache (1.03-30) unstable; urgency=medium

  * Team upload
  * Fix compilation with OCaml 4.08.0

 -- Stéphane Glondu <glondu@debian.org>  Sun, 01 Sep 2019 21:39:52 +0200

headache (1.03-29) unstable; urgency=medium

  * Team upload
  * Make headache arch:any, to have the dependencies properly computed on
    all architectures
  * Update Homepage

 -- Stéphane Glondu <glondu@debian.org>  Thu, 01 Aug 2019 10:30:34 +0200

headache (1.03-28) unstable; urgency=medium

  * Rewrite debian/rules using dh
  * Use dh-ocaml to calculate dependencies
  * Patch 02_skip_begin: improve wording of patch description
  * Build-depend on debhelper-compat, drop file debian/compat
  * Debhelper compatibility level 12 (no change)
  * Update Vcs-* fields to salsa
  * Standards-Version 4.4.0 (no change)
  * Add as-installed package test
  * debian/copyright: link for GPL to the GPL-2 file.

 -- Ralf Treinen <treinen@debian.org>  Sun, 21 Jul 2019 15:19:42 -0300

headache (1.03-27) unstable; urgency=medium

  * Standards-Version 4.1.0
    - debian/copyright: use https in url of copyright format
  * Drop obsolete version constraint on build-dependency dh-ocaml"

 -- Ralf Treinen <treinen@debian.org>  Fri, 22 Sep 2017 08:42:12 +0200

headache (1.03-26) unstable; urgency=medium

  * Standards-Version 3.9.8 (no change)
  * Debhelper compat-level 10
  * Update Vcs-{Git,Browser}

 -- Ralf Treinen <treinen@debian.org>  Tue, 25 Oct 2016 20:44:23 +0200

headache (1.03-25) unstable; urgency=medium

  * Recompile with OCaml 4.02.3

 -- Mehdi Dogguy <mehdi@debian.org>  Sat, 10 Oct 2015 19:38:38 +0200

headache (1.03-24) unstable; urgency=low

  * Team upload
  * Recompile with ocaml 4.01.0

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Dec 2013 21:12:21 +0100

headache (1.03-23) unstable; urgency=low

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders

  [ Ralf Treinen ]
  * Update debian/watch (ocamlforge)
  * Standards-Version 3.9.4 (no change)
  * debian/copyright: finalise migration to format 1.0. Fix licence, copyright
    holder (INRIA) and year.
  * Improve long package description.

 -- Ralf Treinen <treinen@debian.org>  Mon, 20 May 2013 18:26:21 +0200

headache (1.03-22) unstable; urgency=low

  [ Mehdi Dogguy ]
  * Added patch utf8_length: fix length of lines containing UTF8 characters
    (Closes: #620379)
  * Since headache is an arch:all package, we cannot use dh_ocaml inferred
    dependencies. We replace the substitution variable ${ocaml:Depends} with
    "ocaml-base-nox-${F:OCamlABI}, libextlib-ocaml" for now.

  [ Ralf Treinen ]
  * Added build-dependency on libextlib-ocaml-dev, needed for the utf8_length
    patch

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 05 Jan 2012 21:43:07 +0100

headache (1.03-21) unstable; urgency=low

  [ Ralf Treinen ]
  * Remove debian/README.source since it no longer applies.
  * debian/patches/*: replace dpatch headers by RFC822 header stanzas.
  * patch config_file_types: add a default for .tex files (closes: #620376)

  [ Mehdi Dogguy ]
  * Add myself to Uploaders.
  * Upload to unstable.
  * Fix spelling-error-in-manpage by enhancing the wording in headache.xml

 -- Mehdi Dogguy <mehdi@debian.org>  Wed, 04 Jan 2012 18:45:23 +0100

headache (1.03-20) unstable; urgency=low

  [ Stéphane Glondu ]
  * Team upload
  * Rebuild with ocaml 3.12.1 (no source changes)

  [ Stefano Zacchiroli ]
  * remove myself from Uploaders

 -- Stéphane Glondu <glondu@debian.org>  Tue, 01 Nov 2011 20:27:54 +0100

headache (1.03-19) unstable; urgency=low

  * Standards-version 3.9.2 (no change)
  * Rebuilt for OCaml 3.12.0
  * Migrate to source format 3.0
  * Removed duplicated Section field in debian/control
  * Spelling error in manpage.

 -- Ralf Treinen <treinen@debian.org>  Sun, 17 Apr 2011 17:35:48 +0200

headache (1.03-18) unstable; urgency=low

  * Invert CDBS debhelper.mk and ocaml.mk to avoid leaving
    *.debhelper.log
  * Upgrade to dh-ocaml 0.9
  * Rebuilt for OCaml 3.11.2

 -- Sylvain Le Gall <gildor@debian.org>  Thu, 11 Feb 2010 22:47:49 +0000

headache (1.03-17) unstable; urgency=low

  * Switch packaging to git
  * Rebuild for OCaml 3.11.1
  * Remove useless CDBS depends substitution in debian/rules
  * Update debian/copyright (http://wiki.debian.org/Proposals/CopyrightFormat)
  * Upgrade Standards-Version to 3.8.2 (No change)

 -- Sylvain Le Gall <gildor@debian.org>  Mon, 29 Jun 2009 10:45:40 +0000

headache (1.03-15) unstable; urgency=low

  [ Sylvain Le Gall ]
  * Upgrade Standards-Version to 3.8.0 (README.source)
  * Add build-dependency on dh-ocaml
  * Set 'Debian OCaml Maintainers' as maintainer

  [ Ralf Treinen ]
  * debian/rules: class/ocaml.mk -> rules/ocaml.mk.
  * debian/copyright: point to file LGPL-2, instead of file LGPL.

 -- Ralf Treinen <treinen@debian.org>  Wed, 25 Feb 2009 20:56:33 +0100

headache (1.03-14) unstable; urgency=low

  * Recompile for ocaml 3.10.2
  * Added myself to uploaders

 -- Ralf Treinen <treinen@debian.org>  Mon, 19 May 2008 22:31:17 +0200

headache (1.03-13) unstable; urgency=low

  * Apply patch 02_skip_begin to skip lines before pasting the header
    (Closes: #440442)
  * Apply patch 03_header_width to compute maximal width of the header
  * Remove control.in

 -- Sylvain Le Gall <gildor@debian.org>  Thu, 24 Apr 2008 22:59:49 +0200

headache (1.03-12) unstable; urgency=medium

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir
  * bump standard version, no changes needed
  * bump urgency for the ocaml 3.10.1 transition
  * add build-dep on libxml2-utils, as the build invokes xmllint
  * adding me as an uploader

  [ Sylvain Le Gall ]
  * Recompile for ocaml 3.10.1

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 02 Mar 2008 15:08:22 +0100

headache (1.03-11) unstable; urgency=low

  * Build for ocaml 3.10.0


