=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with ocaml

override_dh_auto_configure:
	./configure --bindir="$(CURDIR)/debian/headache/usr/bin"

override dh_auto_clean:
	$(MAKE) -C debian/xml-man clean
	$(MAKE) clean

override_dh_auto_build:
	$(MAKE) -C debian/xml-man all
	$(MAKE) all
