=== debian/watch ===
version=3
http://forge.ocamlcore.org/frs/?group_id=51 .*/headache-([0-9.]*)\.tar\.gz
