## headache 1.04

=== debian/changelog ===
headache (1.04-1) unstable; urgency=medium

  [ Andy Li ]
  * Team upload
  * New upstream version
    This version builds on camomile instead of extlib (closes: #961103)
  * Remove patches and README.Debian, all patches applied in this release
  * Update d/rules to use dune
  * Update d/control for dependency changes
  * Update Homepage, Source, and d/watch to reflect repository migration
    to GitHub according to http://forge.ocamlcore.org/projects/headache/
  * Bump Standards-Version to 4.5.0

  [ Ralf Treinen ]
  * d/control: added missing ${shlibs:Depends}

 -- Andy Li <andy@onthewings.net>  Wed, 20 May 2020 18:24:07 +0800
