=== debian/control ===
Source: headache
Section: devel
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Ralf Treinen <treinen@debian.org>,
 Mehdi Dogguy <mehdi@debian.org>
Build-Depends:
 po-debconf,
 xsltproc,
 libxml2-utils,
 docbook-xsl,
 docbook-xml,
 debhelper-compat (= 12),
 ocaml-nox (>= 3.10.0-8),
 dh-ocaml,
 ocaml-dune,
 libcamomile-ocaml-dev
Standards-Version: 4.5.0
Homepage: https://github.com/Frama-C/headache
Vcs-Git: https://salsa.debian.org/ocaml-team/headache.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/headache

Package: headache
Architecture: any
Depends: ${ocaml:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: Tool to manage license notes of source files
 This tool allows a developer to add or remove the license note that
 one usually finds in a comment at the beginning of source files.  It
 knows about the syntax of comments in different languages: Makefile,
 OCaml, C, (La)TeX.
