=== debian/watch ===
version=3
https://github.com/Frama-C/headache/releases .*/archive/v(\d\S*)\.tar\.gz
