=== debian/tests/control ===
Tests: ocaml
Depends: headache
