## headache 1.06

=== debian/changelog ===
headache (1.06-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Mon, 23 Jan 2023 10:35:03 +0100
