=== debian/control ===
--- 
+++ 
@@ -11,12 +11,13 @@
  libxml2-utils,
  docbook-xsl,
  docbook-xml,
- debhelper-compat (= 12),
- ocaml-nox (>= 3.10.0-8),
+ debhelper-compat (= 13),
+ ocaml-nox,
  dh-ocaml,
  ocaml-dune,
  libcamomile-ocaml-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://github.com/Frama-C/headache
 Vcs-Git: https://salsa.debian.org/ocaml-team/headache.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/headache
