=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,3 @@
 override_dh_auto_clean:
 	$(MAKE) -C debian/xml-man clean
 	$(MAKE) clean
-
-override_dh_missing:
-	dh_missing --fail-missing
