=== debian/watch ===
version=4
https://github.com/Frama-C/headache/tags .*/tags/v?([0-9.]+)\.tar\.gz
