=== debian/changelog ===
headache (1.07-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sat, 07 Oct 2023 08:53:52 +0200

headache (1.06-3) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Mon, 07 Aug 2023 15:12:26 +0200

headache (1.06-2) unstable; urgency=medium

  * Team upload
  * Fix build with recent dune (Closes: #1041019)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 14 Jul 2023 09:40:09 +0200
