=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
  docbook-xsl,
  docbook-xml,
  debhelper-compat (= 13),
- ocaml-nox,
- dh-ocaml,
+ ocaml,
+ dh-ocaml (>= 1.2),
  ocaml-dune,
- libcamomile-ocaml-dev
-Standards-Version: 4.6.0
+ libcamomile-ocaml-dev (>= 2.0.0)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/Frama-C/headache
 Vcs-Git: https://salsa.debian.org/ocaml-team/headache.git
