## headache 1.08

=== debian/changelog ===
headache (1.08-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Stéphane Glondu <glondu@debian.org>  Sat, 08 Jun 2024 07:58:47 +0200

headache (1.08-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 04 Jun 2024 06:32:51 +0200
