=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with ocaml --buildsystem ocaml_dune

override_dh_auto_build:
	$(MAKE) -C debian/xml-man all
	dh_auto_build

override_dh_auto_clean:
	$(MAKE) -C debian/xml-man clean
	dh_auto_clean
